.custom-navbar ul {
  list-style-type: none;
  margin-top: 20px;
  padding: 0;
  background-color: #276678;
  display: flex;
  justify-content: space-around;
}

.custom-navbar ul li {
  display: inline;
  padding: 20px;
}

h1, h2, h3 {
    text-align:center;
}

.home {
    font-size: large;
    background-color: #d3e0ea;
}

.navlist a {
  text-align: center;
  color: rgb(251, 251, 251);
  text-decoration: none;
}

.table-div {
  background-color:#1687a7;
  width: 80%;
  position: absolute;
  margin-left: 10%;
  margin-top: 5%;
}

.forms {
  text-align: center;
  width: 60%;
  margin-left: 20%;
}

.header {
  margin-top: 5%;
  margin-bottom: 5%;
}

.greeting-header {
  margin-top: 5%;
  margin-bottom: 5%;
}

.relocationBtns {
  text-align:center;
}
